package com.ruoyi.interfaces.domain.vo;

public class SysMetaQueryVo {
    private String dsCode;
    private String sql;

    public SysMetaQueryVo(String dsCode, String sql) {
        this.dsCode = dsCode;
        this.sql = sql;
    }

    public SysMetaQueryVo() {
    }

    public String getDsCode() {
        return dsCode;
    }

    public void setDsCode(String dsCode) {
        this.dsCode = dsCode;
    }

    public String getSql() {
        return sql;
    }

    public void setSql(String sql) {
        this.sql = sql;
    }
}
